module Facebook
  module Rails
    class Railtie < ::Rails::Railtie
      config.facebook = ActiveSupport::OrderedOptions.new

      # Facebook application's App ID
      config.facebook.app_id     = nil

      # Facebook application's App Secret
      config.facebook.app_secret = nil
    end
  end
end
